Subject: RE: RUN-WG Draft for IPng list discussions on privacy...

From: "Eric D. Williams" <[email-masked]>
Date: Thu, 11 Nov 1999 13:21:51 -0500

Sorry Bob,

I was only expecting a link not the entire draft.  As to "discussion" certainly 
a poor choice of words, "interest" is definitely better.  My thinking actually 
was to pass the link and include the specific relevant language covered as a 
interesting approach and as fodder for any further perusal.  My thinking is the 
drafts addressing of issues of dissemination/privacy concerning persistent 
state 'Cookies' is probably the most relevant aspect.

Thanks,

Eric
Eric Williams, Pres.
Information Brokers, Inc.    Phone: +1 202.889.4395
http://www.infobro.com/        Fax: +1 202.889.4396
mailto:[email-masked]      Pager: +1 301.303.8998
           For More Info: [email-masked]

On Thursday, November 11, 1999 12:25 PM, Bob Hinden 
[SMTP:[email-masked]] wrote:
> Eric,
>
> >B. Hinden asked me to forward a copy of your most recently discussed draft
> >to
> >the IPng mailing list <[email-masked]>, we would like to review
> >the
> >draft for our discussion in addition to your excellent work.  Thanks.
>
> Actually, I asked that you forward a link (e.g. a URL) to the
> draft.  Please do not send the actual draft to the IPng list.
>
> I am not sure if the IPng w.g. will discuss this draft, but I thought it
> might be of interest to some people in the IPng w.g.
>
> Thanks,
> Bob
--------------------------------------------------------------------
IETF IPng Working Group Mailing List
IPng Home Page:                      http://playground.sun.com/ipng
FTP archive:                      ftp://playground.sun.com/pub/ipng
Direct all administrative requests to [email-masked]
--------------------------------------------------------------------

---

From: [email-masked] (Sally Hambridge)
Date: Thu, 11 Nov 99 13:17:21 PST

ftp://ftp.isi.edu/internet-drafts/draft-ietf-run-adverts-01.txt

Note - we only have one statement about "persistant state information"
(soon to be "cookies").  I'm not sure that anything else in the
draft (or even that statement) is worth the IPng WG's time.

All we say is that people collecting personal info should tell 
that they are doing it, what they plan to do with it, and allow
people they are collecting from to opt out.  If any of this is
of interest I'm glad you might find it so.

Sally
[email-masked]

>Sally,
>
>On Monday at IETF 46 I visited the run-wg meeting.  I was delighted to find 
>that run-wg was attempting to address the issues around the collection and 
>re-distribution of persistent state information ('Cookies') in the recent draft 
>(although I did not have a copy of the draft, myself).  In the IPng-wg (1st 
>gathering) I brought the issue concerning the run-wg draft and its addressing 
>of 'Cookies' as it relates to recently discussed IPv6 privacy issues.
>
>B. Hinden asked me to forward a copy of your most recently discussed draft to 
>the IPng mailing list <[email-masked]>, we would like to review the

---

From: "Eric D. Williams" <[email-masked]>
Date: Thu, 11 Nov 1999 17:27:20 -0500

-----Original Message-----
From:	Eric D. Williams [SMTP:[email-masked]]
Sent:	Thursday, November 11, 1999 5:21 PM
To:	'Sally Hambridge'; [email-masked]'
Subject:	RE: RUN-WG Draft for IPng list discussions on privacy...

That is exactly what I am referencing.  it is enough for me, as I don't think 
the IPng w.g.'s time should be wasted on discussing these issues of information 
gathering/dissemination/privacy at the expense of good auto-configuration, it 
seems to be more of a 'sociological BCP' issue than an protocol engineering 
one.

Your point is well taken.  I realize the draft does not speak on this issue at 
length, however I believe (and I could certainly be wrong here) that it is the 
only language in IETF documents that addresses the use of and disclosure of 
said objects.  Thanks again.

Also, this treatment could certainly also be relevant for the 'wiretapping' 
issue discussed last night as that issue, in my mind, relates entirely to host 
security and the management of persistent host configuration 'information'.

BTW: IMHO, the language could be more encompassing if left as 'persistent state 
information' rather than 'Cookies' or, better yet, inclusive of other 
persistent state info. outside of cookies.  It seems when dealing with these 
issues one sentence CAN make a whole lot of difference in perception.

Eric

to
the